# Generated by Django 2.2.11 on 2020-05-12 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0136_universitystyle_default_uni_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_forum',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
    ]
